Клуб API Карт

Поддержка старых Интернет экплореров

Drm-a
20 мая 2015, 18:43

Здравствуйте, разбираю пример, который мне у Вас посоветовали. Собственно он и возникла проблема, как его заставить работать под ИЕ8.

1 комментарий
Подписаться на комментарии к посту

подключить es5-shim